HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

OV 3.1 compatibility with 3PAR 3.2.2MU6

 
elequeux
Occasional Contributor

OV 3.1 compatibility with 3PAR 3.2.2MU6

Does somebody know if OV 3.10.10 supports 3PAR 3.2.2MU6 ?

(hpe information library looks broken these days, thus couldn't check in if an updated OV support matrix is available)